/* Foxy Furniture CSS file */

body { 
	background: #fffdea !important; 	 /* Adding !important forces the browser to overwrite the default style applied by Bootstrap */
}

h1 {
	color:	#491710;
}

h2 {
	color:	#491710;
}

h3 {
	color:	#491710;
}

h4 {
	color:	#491710;
}

.navbar-div {
	border-bottom:	2px solid #996600;
}

#stockroom-ref {
	margin-top: 10px;
}

.hit-counter img {
	border: 0;
}

.footer-div {
	padding-top:	4px;
	border-top:		2px solid 	#996600;
}

.suggested-accessories {
	margin-top:		4px;
	border-top:		2px solid 	#996600;
}

#carousel-hm {
	margin-right: 20px;
}

.accessory-container {
	overflow: scroll;
}

.container-inner {
	height:	210px;
}

.container-inner a img {
	width:			150px;
	float:			left;
	margin-right:	20px;
}

.footer-div li {
    display: inline;
}

.carousel-caption-darker-color {
	/* Behind Closed Doors images have strong white backgrounds, override color for contrast */
	color:			#000;
	text-shadow: 	3px 2px #ffffff;
}

.carousel-indicators-darker-color li {
	background-color: 	#666666;
	border-style: 		solid;
	border-width: 		1px;
}

.carousel-indicators {
	width:			90%;
	margin-left: 	-45%;
}

.navbar-collapse.collapse{
  display: block !important;
}

.navbar-nav>li, .navbar-nav{
  float: left !important;
}

.navbar-nav.navbar-right:last-child{
  margin-right: -15px !important;
}

.navbar-right{
  float: right !important;
}

	
.center-table {
  margin: 	0 auto !important;
  float: 	none !important;
}

/*********************
	Gallery styles	
 *********************/
 
.ff-gallery-btn {
    box-shadow: 	0px 0px 30px black;
    margin-top: 	10px;
	margin-bottom: 	10px;
}
 
.btn-thumbnail img {
	width:	190px;
	height:	190px;
}

.gallery ul {
	padding:	0 0 0 0;
	margin:		0 0 0 0;
}

.gallery ul li {
	list-style:		none;
}

.gallery ul li img {
	cursor:	pointer;
}

.next {
	float: right;
}

/**************************
	About Us stypes
 **************************/

.ff-mailer textarea {
	width:	80%;
}

.ff-mailer input {
	width:	60%;
}
